/*
Theme Name:     NEWERA - Child
Theme URI:	http://themeforest.net/user/Orangeidea/portfolio
Description:    Child theme for the Mister NEWERA theme
Version:		1.0
Author:         OrangeIdea
Author URI:		http://themeforest.net/user/OrangeIdea
Template:		newera

*/

@import url("../newera/style.css");
@import url("framework/css/options.css");

/* --------- Insert your custom styles on next rows --------- */

.colored {color: #ee7700;}
.cs-images {width:auto !important; height:100%;}
.vc_custom_1413877173829{background-image: url("/wp-content/uploads/2015/09/cs-brand-test-image-2.jpg") !important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover !important;}
.fig-cs-custom{background-image: url("/wp-content/uploads/2015/10/fig-brand-id-bg3.jpg") !important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover !important;}
.aspire-cs-custom {background-image: url("/wp-content/uploads/2015/10/aspire-brand-bg.jpg") !important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover !important;}
.samara-cs-custom{background-image: url("/wp-content/uploads/2017/03/brand-id-samaracare-2.jpg") ; background-position: center center; background-repeat: no-repeat !important; background-size: cover !important; animation: color-me-in 10s infinite; }
.vc_custom_14138772791156 {background-color: #9b57a3; animation: sc-bg-color 10s infinite; }

@keyframes color-me-in {
  /* You could think of as "step 1" */
  0% {
    background-position: 0px center ;
  }
  /* You could think of as "step 2" */
  45% {
    background-position: 0px center ;
  }
  50% {
    background-position: -1350px center ;
  }
  95% {
    background-position: -1350px center ;
  }
  100% {
    background-position: 0px center ;
  }
}
@keyframes sc-bg-color {
  /* You could think of as "step 1" */
  0% {
    background-color: #9b57a3;
  }
  /* You could think of as "step 2" */
  45% {
    background-color: #9b57a3;
  }
  50% {
    background-color: #3c5896;
  }
  95% {
    background-color: #3c5896;
  }
  100% {
    background-color: #9b57a3;
  }
}

#cf {
  height:82px;
  width:245px;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:20px;
}

#cf img.counseling {animation: sc-logo-counseling 10s infinite;  }
#cf img.consulting {opacity:0; animation: sc-logo-consulting 10s infinite;}

@keyframes sc-logo-counseling {
  /* You could think of as "step 1" */
  0% {
    opacity:1;
  }
  /* You could think of as "step 2" */
  45% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  95% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@keyframes sc-logo-consulting {
  /* You could think of as "step 1" */
  0% {
    opacity:0;
  }
  /* You could think of as "step 2" */
  45% {
    opacity:0;
  }
  50% {
    opacity:1;
  }
  95% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}


.cs-leftimg {padding: 60px !important; }

.cs-leftimg .wpb_wrapper{min-height: 430px;}
.cs-logo {}
.cs-cta {position: relative; top: 375px; }
.cs-webcta {position: relative; top: 375px; }
.postid-1217 .center-img-container .wpb_wrapper {height:524px;}
/* center image code */
.center-img-container {  min-height: 421px !important;  overflow-x: hidden;  overflow-y: hidden;  position: relative !important;}
.center-img {
  height: 100% !important;
  left: 50%;
  margin-right: -50%;
  position: absolute;
  transform: translate(-50%, 0%);
  width: auto !important;
  z-index: 1;
}
.cs-img {width:auto; height:100%;}
.menu_icon_youtube { width:20px; height:20px; background:url('/wp-content/themes/newera-child/framework/css/img/vimeo.png')}
#map {margin-bottom:10px;}
.oi_need_p {padding-left:10px;}
body, .wpb_accordion_header a, h1, h2, h3, h4, h5, h6:not(.oi_blog_legend_descr), .oi_load_more { font-family:'Avenir LT W01_55 Roman1475520', helvetica, arial, sans-serif !important;}
p { font-size:14px; line-height:24px;}
.vc_custom_1444936852721 {margin-bottom:0px !important; padding:40px 0px;}
.home-hide {display:none !important;}
.oi_folio_custom_page_title {padding-bottom:0px;}
/*.page-id-1067 p { font-size:18px; line-height:26px;}*/
.page-id-1067 .oi_custom_footer_holder {margin-top:0px;}
.page-id-1067 .container {width:100% !important}
.oi_folio_custom_page_title {max-width:100% !important; width:100% !important;}
strong {font-family:'Avenir LT W01_95 Black1475556', helvetica, arial, sans-serif; font-weight:normal;}
h1 {font-family:'Avenir LT W01_95 Black1475556', helvetica, arial, sans-serif !important; font-weight:normal; font-size:26px; }
.wpcf7-form p {font-size:14px; }
.portfolio-squre .oi_mask .oi_port_title, .portfolio-long .oi_mask .oi_port_title, .portfolio-wide .oi_mask .oi_port_title {font-size:30px;}
.portfolio_container img{ height:auto; width:100%;}
.oi_legend {font-size:20px; line-height:30px;}
.oi_port_date {display:none;}
.oi_readmore_btn {font-size:14px;}
.oi_port_title {text-transform:uppercase;}
.oi_legend {margin-left:80px; margin-right:80px;}
.oi_first_port_descr { font-size:14px; line-height:24px; font-family:'Avenir LT W01_55 Roman1475520', helvetica, arial, sans-serif !important;}
.oi_sticky {border:none;}
.page-id-553 .oi_small_descr {display:none;}
.oi_footer_holder {margin-bottom:500px;}
.oi_port_filter_holder {margin-top:60px;}
.vc_custom_1444421142785 {position:relative; top:-60px;}
.tp-rightarrow, .tp-leftarrow {background-image: none !important;}
.postid-1217 .cs-cta {left:150px;}
/*--- about us toggle code---*/
.wpb_toggle, .wpb_accordion_header {
  background-color: #80bac6 !important;
  background-image: url("/wp-content/themes/newera-child/framework/css/img/e-blue-arrow.png") !important;
  background-origin: padding-box !important;
  background-position: 5px center !important;
  background-repeat: no-repeat !important;
  background-size: auto auto !important;
  color: #00758d;
  padding-left:10px;}
  .wpb_accordion_header a {background-color:#80bac6  !important;}
.ui-accordion-header-active a {background-color:#cce3e8 !important;}
.ui-accordion-header-active {
  background-color: #cce3e8 !important;
  background-image: url("/wp-content/themes/newera-child/framework/css/img/e-blue-arrow.png") !important;
  background-origin: padding-box !important;
  background-position: 5px center !important;
  background-repeat: no-repeat !important;
  background-size: auto auto !important;
  color: #00758d;
  padding-left:10px;}
.wpb_accordion_content {background-color:#1a8399 !important;}
.wpb_accordion_content .wpb_content_element .wpb_wrapper { border-left: none !important;}
.experience-list p{font-size:14px; line-height:16px; padding-bottom:4px; color:#fff;}
.wpb_toggle, .wpb_accordion_header {  border: none !important;}


/*--- about us services code---*/
.service-list {
  background-image: url("/wp-content/themes/newera-child/framework/css/img/light-grey-bg.png");
  background-repeat:repeat;
  padding:15px;
  color:#666666;
  font-size:14px !important;
  line-height:22px !important;
  font-family:'Avenir LT W01_55 Roman1475520', helvetica, arial, sans-serif !important;
  font-weight:normal !important;
  }
  .service {  
  color:#666666;
  font-size:14px !important;
  line-height:22px !important;
  font-family:'Avenir LT W01_95 Black1475556', helvetica, arial, sans-serif !important; 
  font-weight:normal !important; 
  text-transform:uppercase;
  }
.service-icon {
  color:#00758d;
  font-size:14px !important;
  line-height:22px !important;
  font-family:'Avenir LT W01_55 Roman1475520', helvetica, arial, sans-serif !important;
  font-weight:normal !important; 
}
.service-slider-container {position: relative; top:-60px;}
.wpcf7-acceptance {width:inherit !important; display:inline-block;}
.wp-image-1462 {width:100%;}
.page-id-1453 .tag_line {margin-bottom:0px !important;}
.sml-title  .wpb_heading {font-size:16px;}

/*--- responsive adjustments ---*/



/* -- large desktop --*/
@media (min-width: 1200px) {
.vc_custom_1413877279115 {padding-bottom:160px !important;}


}

/* -- laptop --*/
@media (min-width: 992px) and (max-width: 1199px) {
.service {font-size:12px !important;}
.service-list {font-size:11px !important; line-height:18px !important;}
.wide_cont img.size-full {width:auto !important;}
.cs-cta {top:575px;}
@keyframes color-me-in {
  0% {    background-position: 0px center ;  }
  45% {    background-position: 0px center ;  }
  50% {    background-position: -1710px center ;  }
  95% {    background-position: -1710px center ;  }
  100% {    background-position: 0px center ;  }
}
}


/* -- tablet --*/
@media (min-width: 768px) and (max-width: 991px) {
	.service {font-size:8px !important;}
	.service-list {font-size:8px !important; line-height:16px !important;}
	.vc_custom_1443719031242 {padding-left:30px; padding-right:30px;}
	.wide_cont img.size-full {width:auto !important;}
	.cs-cta {top:675px;}
	@keyframes color-me-in {
  0% {    background-position: -200px center ;  }
  45% {    background-position: -200px center ;  }
  50% {    background-position: -2160px center ;  }
  95% {    background-position: -2160px center ;  }
  100% {    background-position: -200px center ;  }
}
}


/* -- phone --*/
@media (max-width: 767px) {
  .oi_legend{margin-left:10px; margin-right:10px; font-size: 16px; line-height: 24px;}
  .oi_first_portfolio_content {height:100px !important;}
  .oi_first_portfolio_content_holder {margin-top:10px !important;}
  .oi_no_lp {display:none;}
  .vc_custom_1443718538571 {  padding-left: 0px !important; }
  .vc_custom_1443718086622 {  padding-left: 10px !important; padding-right:100px !important;}
  .service-slider-container {display:none;}
  .vc_custom_1443719031242 {padding-left:10px !important; padding-right:10px !important;}
  .vc_custom_1444323403205 {margin-bottom:30px !important;}
  .vc_custom_1443719031242 .vc_col-sm-4 {margin-bottom:20px !important;}
  .cs-brand-identity {  background-position: center -60px !important;  background-size: auto auto !important;}
  .center-img-container {min-height:200px !important;}
  .aspire-cs-custom {  background-position: center 0px !important; }
  .fig-cs-custom { background-position: center -50px !important;  }
  .cs-cta {top:300px;}
  .vc_custom_1444421142785 {top:0px;}
  
	@keyframes color-me-in {
  0% {    background-position: -100px -60px ;  }
  45% {    background-position: -100px -60px ;  }
  50% {    background-position: -1340px -60px ;  }
  95% {    background-position: -1340px -60px ;  }
  100% {    background-position: -100px -60px ;  }
}

}

.page-id-1593 .tag_line, .page-id-1595 .tag_line {display:none;}

#back-top {right:90px !important;}
.news-thumb {width: 100%;}
